import n from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as t from "react";
import f from "../../../icons-svg/es/asn/RotateLeftOutlined.mjs";
import a from "../components/AntdIcon.mjs";
var e = function(o, r) {
  return /* @__PURE__ */ t.createElement(a, n({}, o, {
    ref: r,
    icon: f
  }));
};
process.env.NODE_ENV !== "production" && (e.displayName = "RotateLeftOutlined");
const c = /* @__PURE__ */ t.forwardRef(e);
export {
  c as default
};
